Subject: Re: bug#44196: [PATCH 2/3] system: Add store-directory-prefix to boot-parameters.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 03 Nov 2020 10:26:46 +0100

Hi,

Miguel Ángel Arruga Vivas <[email-masked]> skribis:

> I've pushed this change as 2df44e934c9ba14a89d9245d1a4f7cf18e8cfdaa with
> changes on the rest of the comment as well, as the wording was the same,
> as I agree that path should refer to a route (where there could be
> several concrete locations/file names in unix dialect), and file name
> should be the correct term.

Thanks!  Regarding “file name”, it’s terminology that’s part of the GNU
Coding Standards and I think it’s nice to be consistent throughout the
project.

Ludo’.